# vueler

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### start mock server and proxy on port 3000
```
npm run mock
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
